# model-organization-feature-region-category-init

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-region-category-init` to execute the unit tests.
